#### Previous topic

scipy.special.pbvv

#### Next topic

scipy.special.pbdv_seq

# scipy.special.pbwa

`scipy.special.``pbwa`(a, x) = <ufunc 'pbwa'>

  Parabolic cylinder function W

  Returns the parabolic cylinder function W(a, x) in w and the derivative, W’(a, x) in wp.

  Warning

  May not be accurate for large (>5) arguments in a and/or x.

  Returns:

  w

  > Value of the function

  wp

  > Value of the derivative vs x